<?php /* Smarty version 2.6.14, created on 2006-10-16 10:25:50
         compiled from E:%5Cwebup_old/meta/module/module_add.php */ ?>
<?php echo '<?php'; ?>

check_user( 1 );



$t = _tpl();
//$t->set( 'fields_html' , <?php echo $this->_tpl_vars['fields_html']; ?>
 );
echo $t->autoFetch( __FILE__ );
<?php echo '?>'; ?>